Subject: SoundBlaster16 in a Raptor?
From: David Warner <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 5 Jan 1996 13:22:17 -0500

My apologies for the non-LightWave post...

I've purchased a SoundBlaster16 card for my Raptor3 workstation and 
installed it, but I'm having problems getting the software installed
and configured....almost immediately in the installation process, I get 
a message saying "Wrong Base I/O address or Sound Blaster 16 is not 
detected at 220H"...I've tried other I/O addresses, but same deal.

Anyone know what I'm doing wrong?  I was under the impression that a 
SoundBlaster16 would work in my Raptor, but now I'm beginning to wonder. =(

                                     -David Warner
                                      [email-masked]
                                      http://www.albany.net/~dwarner